body{font-family:Helvetica, Calibri, Arial; font-size:0.9em; background:url(texture-black.jpg) top left repeat #5D5E60; color:#eee; width:100%; margin:0; }
body#tinymce{background:#ffffff; padding:0 1em;}

form,input{margin:0; padding:0;}
input.input-submit{padding:auto;}
textarea{font-family:inherit; font-size:1em;}
a img{border:0;}
p,dl,multicol {display: block; margin: 1em 0;}
address{display:inline; font-style:normal;}
table{font-size:1em;}

h1 {font-family:calibri, arial, helvetica; display: block; font-size: 2.2em; margin:0 0 .5em 0; color:#5BFA53; line-height:1.0em;}
h2 {display: block; font-size: 1.5em; margin:0 0 .6em 0; color:#52EA63;}
h3 {display: block; font-size: 1.4em; margin:0 0 0.7em 0; color:#52EA63;}
h4 {display: block; font-size: 1.3em; margin:0 0 0.8em 0; color:#52EA63;}
h5 {display: block; font-size: 1.2em; margin:0 0 0.9em 0; color:#52EA63;}
h6 {display: block; font-size: 1.1em; margin:0 0 1em 0; color:#52EA63;}		

p {margin:0 0 1em 0;}
a {color:#c1c1c1;}
ul {}
li {}
img {vertical-align:bottom; display:block;}


/* Common layout element classes */
.photoleft {float:left; margin-right:1.3em; margin-bottom:0.7em; border:1px solid #000; background:#3B3D3C; padding:7px;}
.photoright {float:right; margin-left:1.3em; margin-bottom:0.7em; border:1px solid #000; background:#3B3D3C; padding:7px;}
.photocenter {border:1px solid #000; background:#3B3D3C; padding:7px; margin:0 auto 0.7em auto; text-align:center;}
.floatleft {float:left; margin-right:1.3em; margin-bottom:0.7em;}
.floatright {float:right; margin-left:1.3em; margin-bottom:0.7em;}
.hidden {display:none;}
.clear {clear:both; height:0; overflow:hidden; width:100%; margin:0; padding:0;}
.submitbutton {padding:2px 4px;}
.forwardarrow {background: url("forward-arrow.gif") no-repeat scroll left top transparent; padding-left: 20px;}

#container {width:994px; margin:20px auto; }
#header {width:100%; overflow:hidden; clear:both;}
#logo {width:308px; height:312px; margin:0; float:left; }
#slideshow {height:312px; height:0px; width:994px; clear:both; background:url(../flash/header/generic/background.jpg) #fff;}

#maincontent {width:100%; background:url(texture-grey.jpg) top left repeat; overflow:hidden; clear:both; min-height:200px; margin-top:8px;}
#maincontent a {text-decoration:underline;}
#maincontent a:hover {color:#fff; }
#maincontent .padding {padding:30px 45px 10px 45px; line-height:1.55em; min-height:300px;}
#maincontent .halfcolumn {}

#back-image.homepage-image {background:url(background1.jpg) top center no-repeat transparent;}
#back-image.courses-image {background:url(background2.jpg) top center no-repeat transparent;}
#back-image.homestay-image {background:url(background3.jpg) top center no-repeat transparent;}
#back-image.about-image {background:url(background4.jpg) top center no-repeat transparent;}
#back-image.contact-image {background:url(background5.jpg) top center no-repeat transparent;}

/*#location_map {height:550px; }
#map-iframe {border:1px solid #6D6E70;} */

#backtotop {padding:10px 0 35px 0; margin:0; width:100%; /*background:url(texture-grey.jpg) top left repeat; */}
#backtotop a:last-child {float:right; margin-right:25px; padding-right:20px;text-decoration:none; font-style:italic; background:url(back-to-top-arrow.png) top right no-repeat;}
#backtotop a:hover {text-decoration:underline; color:#fff;}

#socialfooter {padding:0; margin:0px 0 0 25px; float:left}
#socialfooter img {}
#socialfooter a {margin:-10px 6px 0 0; float:left; padding:0;}
#socialfooter em {margin:0 0 0 5px;}

#footer .padding {padding:15px; font-size:0.95em;}
#footer p {color:#ddd; margin:0 0 12px 0; padding:0;}
#footer a {color:#ddd;}
#footer a:hover {color:#fff;}
#footer ul {padding:0; margin:0; list-style:none }
#footer ul.wwd li {width:185px; background:url(wairarapa-web-design-logo.png) top right no-repeat; height:20px; float:right; }
#footer ul.wwd li a {text-decoration:none; color:#aaa; float:right; margin-right:23px; padding-top: 2px;}
#footer ul.wwd li a:hover {text-decoration:underline; color:#fff;}
#footer ul.links {float:right;}
#footer ul.links li {border-left:1px solid #ddd; float:left;}
#footer ul.links li:first-child {border-left:0px;}
#footer ul.links li a {padding:7px; }
#footer ul li a {color:#ddd; }

#accessibility {display:none;}
#navigation {border-top:2px solid #86FB9E; border-bottom:2px solid #86FB9E; height:38px; width:100%; background:url(texture-grey.jpg) top left repeat #5D5E60; clear:both; /* position:relative; margin:-42px 0 0 0;*/ padding:0;}
#navigation ul {padding:0; margin:12px 0 0 0; text-transform:uppercase; text-align:center; }
#navigation ul li {list-style:none; font-size:0.95em; border-left:1px solid #888; display:inline-block; /*height:15px;*/} 
#navigation ul li:first-child {border-left:0px;}
#navigation li a {color:#ccc; float:left; padding:0 1em; text-decoration:none; line-height:1em;}
#navigation li a:hover, #navigation li a.hover { text-decoration:underline; color:#fff;}
#navigation li a:selected { text-decoration:underline; color:#fff;}
#navigation li:last-child a {padding-right:0!important;}

.tablediv {}
.tablerow {width:100%; margin:0; padding:0; clear:both;}
.tableitem {float:left; width:auto; padding:0 5px 10px 5px;}

.largeblock500px {float:right; width:520px; margin:0; padding:0;}
.largeblock550px {float:right; width:550px; margin:0; padding:0;}
.upliftmargin50px {margin-top:-50px;}

/* Legacy */
.sck-note-p { margin-left:35%; font-size:0.87em; background-color:#CCFFCC; padding:2px 3px 2px 3px; border-top:1px solid #66FF66; }
.sck-error { color:#990000; }
.sck-error-box { border:1px solid #FF6666; padding:10px 10px 0 10px; text-align:center; margin-bottom:13px; }
.sck-error-box p { margin:0 0 10px 0; }
.sck-error-box-mini { border:1px solid #FF6666; padding:10px; text-align:center; margin-bottom:13px; }
.sck-error-box-mini p { padding:0; margin:0; }
.sck-error-p { margin-left:35%; font-size:0.87em; background-color:#FFCCCC; padding:2px 3px 2px 3px; border-top:1px solid #FF6666; }
.sck-login-box { width:60%; min-width:350px; margin:0 auto; border:2px solid #DBDBDB; padding:10px 10px 0 10px; margin-bottom:13px; }
.sck-login-subbox { width:60%; min-width:350px; text-align:center; margin:0 auto; border:2px solid #DBDBDB; padding:10px; margin-bottom:13px; }
.sck-login-subbox p { padding:0; margin:0; }

#sck-form { width:100%; clear:both; }
#sck-form p { clear:both; overflow:hidden; margin:0.5em 0; padding:1px 0; }
#sck-form label { width:32.5%; float:left; margin-top:4px; text-align:right; font-weight:bold; }
#sck-form input.field { width:64.5%; float:right; }
#sck-form textarea { width:63.9%; float:right; }
#sck-form select { width:65%; float:right; }
#sck-form input { float:right; }
#sck-form span.other { width:65%; float:right; }
#sck-form span.other input { float:none; }
#sck-form span.other input.field { width:98.5%; float:right; }
#sck-form span.other select { width:auto; float:none; }
#sck-form div.other { width:65%; float:right; }
#sck-form div.other input { float:none; }
#sck-form div.other select { width:auto; float:none; }
#sck-form span.other-p { width:65%; float:right; margin-bottom:5px; }
#sck-form span.other-p input { float:none; }
#sck-form label.wide { width:100%; text-align:left; } /* Used for full width labels */
#sck-form p.text-right input { float:none; } /* ? */
p.sck-p { clear:both; margin-top:5px; margin-bottom:5px; width:65.5%; float:right; } /* Used for lines and other text */

.paging,
.paging_panel { /*border-top:2px solid #0F1E01;*/ padding:12px 7px 12px 7px; margin-top:10px; text-align:center; }
.paging_fade { color:#0F1E01; }
.paging_selected { border:1px solid #0F1E01; padding:2px 7px; margin:0 2px; background-color:#0F1E01; color:#FFFFFF; }
.paging_page a {font-weight:bold; border:1px solid #0F1E01; padding:2px 7px; margin:0 2px; background-color:#7AB30C; text-decoration:none; }
.paging_page a:hover { border:1px solid #333333; padding:2px 7px; margin:0 2px; background-color:#0F1E01; color:#FFFFFF; text-decoration:none; }
